body {background-color:#444 ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#444 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000 ;}
.btn.btn-primary, .btn-primary {background-color:#ff0080 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#ff0080 ;}
.btn.btn-primary, .btn-primary {background-color:#585858 ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:2em;font-weight:300;background:white!important;}
.btn.btn-primary {background-color:#ff0080;}
#cmsBrowserTopFixed {background:rgb(255, 255, 255);z-index:8889;}
.cmsTemplateA #maincolumn,.cmsTemplateF #maincolumn{padding-top:13px;}
a{color:#ff0080;color:;text-decoration:none;}
a:hover{color:;color:#585858;}
.bannerlink:hover{color:#ffffff;}
h1{color:#000;}
h2{color:;}
h3,h4{color:;}
h4 {margin-bottom:5px;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:0px 15px;}
input, select {font-size:100%;border:1px solid #BCBCBC;background-color:white;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid #BCBCBC;background-color:white;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:#ff0080;background-color:;color:white;border:0px;height:auto;padding:0px 10px;}
input:hover[type=submit]{background-color:#585858;background-color:;height:auto;}
hr {color:#BCBCBC;background-color:#BCBCBC;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
input, select {font-family:Roboto, serif;}
textarea {font-family:Roboto, serif;}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:600;}
.homepage h2,h2.section{text-align:center;line-height:2;}
.homepage h2,h2.section{margin:0;padding:15px 0;}
h2{font-size:30px;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap{border-bottom:1px solid #BCBCBC;background-color:#fff;}
#toppanel{width:946px;margin:auto;padding:6px 8px 0;color:#333;height:30px;}
.cmsSubPageEmbeddedContent{padding-bottom:40px;}
.cmsSubPageEmbeddedContent .cmsSearchForm{display:none;}
.site,.cmsSubPageEmbeddedContent,#FeaturedProductsCombined,#cmsPageHeader,#cmsPageFooter,.homepage.nostackedcontent #ContentCMS{max-width:1110px;width:100%;margin:0 auto;}
.cmsSubPageEmbeddedContent .formDIV,.cmsSubPageEmbeddedContent .formDiv{margin:20px auto;}
.cmsSubPageEmbeddedContent .formDIV,.cmsSubPageEmbeddedContent .formDiv{max-width:500px;}
.cmsSubPageEmbeddedContent .formDIV ~ h3,.cmsSubPageEmbeddedContent .formDiv ~ h3{margin:0 auto;max-width:500px;}
.cmsSubPageEmbeddedContent .cmsFormData input, .cmsSubPageEmbeddedContent .cmsFormData select, .cmsSubPageEmbeddedContent .cmsFormData textarea,.cmsSubPageEmbeddedContent .cmsFormDataNoPrompt textarea {width:100%;}
.cmsFormData {display:inline-block;float:none;width:75%;}
#outer{position:relative;}
#logocontainer{position:relative;padding-top:1px;}
#cmslogo{text-align:center;}
#cmslogo .logo{margin:auto;}
#cmslogo b, #cmslogo strong{color:#000 !important;font-size:70px !important;line-height:1.8em !important;font-weight:600;}
#cmslogo .cmsDefaultTextLogo {margin:1% 5%;}
#container{text-align:left;margin:auto;}
#homecontent{position:relative;}
#homecontent #cmsPageHeader {}
#outer.homepage #container{border-top:0px solid #ff0080;border-top:0px solid #BCBCBC;}
#infowrap,#bcrumb{background-color:white;}
#infowrap a:hover,#bcrumb a:hover{color:#ff0080;color:;}
#infoandlogin {color:#444;text-align:left;line-height:35px;letter-spacing:1.0px;}
#menuandsearch{min-height:45px;background-color:#F0ECE9;background-color:#EDFFF1;background-color:#444;text-transform:uppercase;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{min-height:45px;background-color:#fff;background-color:white;}
#bannerwrap{position:relative;}
#bannerwrapcontent{position:absolute;top:0;bottom:0;width:100%;display:flex;align-items:center;justify-content:center;background-color:rgba(0,0,0,0.4);z-index:5000;}
#bannercaption{font-size:24px;line-height:2.0em;background-color:rgba(0,0,0,0.6);color:#fff;position:absolute;z-index:9999;width:880px;padding:0 30px;bottom:9px;}
.cmsSubPagesCompiledSummary{display:none;}
.cmsSubPageEmbedded {padding:1% 2%;}
#sidebarcontent{background-color:white;}
.homepage #cmsPageFooterTools{border-top:1px solid #BCBCBC;}
#sidebarcontent li{position:relative;vertical-align:top;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:;background-color:#ff0080;opacity:0.75;}
.cmsTemplateA #maincontent,.cmsTemplateF #maincontent{max-width:1110px;margin:0 auto;display:flex;}
.cmsTemplateF #maincolumn{flex:4;}
.cmsTemplateF #sidecolumn{flex:1;}
#maincolumn{flex:4;}
#sidecolumn{flex:1;}
#ContentCMS{padding:0 2% 40px;}
.homepage #ContentCMS{padding:0;}
#ContentCMS:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
#ContentCMS.cart{}
#ContentCMS table {border-collapse:collapse;}
#heading{padding:30px 0 20px;}
#heading h1{line-height:1.2em;margin:0;padding:0;text-align:center;}
.homepage .list-style-3col li {width:32.45%;margin:0 0 0 1%;}
.homepage .list-style-3col .cmsItem {}
.homepage .list-style-3col li:first-child ,.homepage .list-style-3col li:nth-child(3n+4){margin:0;}
.homepage .list-style-3col .cmsItem{margin:0;opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.homepage .list-style-3col .cmsItem:hover{opacity:0.75;}
.homepage .cmsItem .cmsText {padding:0;line-height:1.2;}
.cmsSubPageEmbedded{padding-bottom:20px;}
.cmsSubPageEmbedded {background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#cmsPageFooterTools {margin-top:0;}
#footerwrap{background-color:#444;color:#fff;}
#foot {min-height:40px;max-width:944px;margin:auto;padding:0px 8px;}
#footer{padding:2%;}
#footer .item{width:29%;float:left;margin-right:4%;}
#footer h3{}
#footer #map{float:right;margin:0;}
#footer #rright.empty{display:none;}
#footer h3,.copyright, a.copyright, .copyright a, a.copyright:link{color:#fff;}
.copyright{color:#fff;}
#bannercontainer a{display:block;float:right;text-decoration:none;color:#ff0080;}
#bannercontainer img{}
.bannercaption{filter:inherit;color:#000;text-shadow:1px 1px rgba(255, 255, 255, 0.3);height:60px;margin:-50px auto 0;width:910px;}
.bannertitle{font-size:25px;line-height:1.1em;padding:15px 20px;background-color:#fff;background-color:rgba(255, 255, 255, 0.8);}
#sidebarcontent h2{margin-bottom:40px;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;}
#sidebarcontent .featuredproducts h2{font-size:15px;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{max-width:910px;margin:0;overflow:hidden;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;width:20%;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul .fptitle{font-weight:400;font-size:100%;}
#sidebarcontent .fpprice{color:#444;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:120%;}
.blog-recent-posts .cmsItem,.blog-recent-posts .cmsitem{padding-bottom:10px;}
.cmsNews .cmsItem{margin-bottom:30px;}
.cmsSubPageEmbeddedContent .bloglistimage img{width:190px;max-width:190px;}
.cmsSubPageEmbeddedContent .cmsItem .bloglistimage.floatRight{float:left;margin-left:0;}
.cmsSubPageEmbeddedContent .bloglistitemtitleDiv.cmsTitle,.cmsSubPageEmbeddedContent .bloglistcontent.cmsText,.cmsSubPageEmbeddedContent .bloglistitemdate.cmsSmallPrint {margin-left:220px;}
.cmsSubPageEmbeddedContent .newslistitemtitle,.cmsTitle b,bloglistitemtitle{font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
#vcart {position:absolute;top:0;right:0;width:auto;z-index:9001;}
.preDiscount {line-height:1;}
.Product .cmsPriceAndEnquiry .productlisttdbuy{margin-top:8px;}
.formDIV{margin:20px auto;}
#cmsBlogContainer .rightAlignedImageBlock{float:none;max-width:none;margin-left:0;margin-bottom:20px;}
@media only screen and (max-width :910px){#homecontent #cmsPageHeader {margin-left:0;left:4%;width:92%;}
}
@media only screen and (max-width :650px){.cmsTemplateF #maincontent{display:block;}
}
@media only screen and (max-width :500px){#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
#cmslogo {text-align:center;}
.bannertitle{font-size:13px;font-family:'Oxygen', Helvetica, Arial,sans-serif;line-height:1.1em;padding:15px 1%;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
}
BODY {font-size:16px ;}
BODY {line-height:200% ;}
#menu {margin:0 auto;min-height:45px;padding:0;margin:auto;position:relative;z-index:8888;background-color:#444;-webkit-box-shadow:0px 10px 10px 0px rgba(0,0,0,0.3);-moz-box-shadow:0px 10px 10px 0px rgba(0,0,0,0.3);box-shadow:0px 10px 10px 0px rgba(0,0,0,0.3);}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#nav{text-align:center;}
#menu > ul > li{height:45px;}
#menu li {display:inline-block;position:relative;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:15px;color:#fff;padding:0px 12px 0px 12px;margin:0 5px;line-height:45px;text-decoration:none;display:inline-block;letter-spacing:0.5px;}
#menu li.hassubmenu > a {padding:0px 0 0px 12px;margin-right:6px;}
#menu li.hassubmenu li.hassubmenu > a {padding:8px 0;margin-right:0px;}
#menu li.hassubmenu li.hassubmenu .arrow {display:none;}
#menu li a:hover {background-color:;text-decoration:underline;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:;margin:0;text-decoration:underline;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0;position:absolute;width:200px;border:1px solid #BCBCBC;background-color:white;text-align:left;}
#menu ul ul li{padding:0 8px 0;display:block;}
#menu ul ul li a,#menu ul ul li a:link,#menu ul ul li a:visited {font-size:15px;font-weight:300;line-height:1.4;margin:0;padding:4px 0;text-align:left;color:#444;}
#menu ul ul li:hover{background-color:;}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;display:none;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#catmenu {margin:0px ;padding:0px;margin-top:10px;width:100px;}
#catmenu ul {list-style:none;padding:1px;margin:0px ;width:100px;}
#catmenu li {margin:0px ;padding:0px;display:block;width:100px;}
#catmenu a , #catmenu a:visited {text-align:center;text-decoration:none;font-size:9pt;display:block;width:100px;color:white;background-color:#333;padding:2px;margin:1px;}
#catmenu a:hover, #catmenu a:visited:hover {color:white;background-color:#666;}
#catmenu ul ul {display:none;visibility:hidden;position:absolute;background-color:#666;top:0px;left:101px;width:130px;margin:0px;padding:0px;}
#catmenu ul ul a, #catmenu ul ul a:visited {background-color:#666;color:white;width:130px;height:20px;text-align:center;font-size:9pt;border-top:1px solid white;border-left:1px solid white;border-right:0px ;border-bottom:1px solid #000000;padding:2px;margin:0px;}
#catmenu ul ul ul {position:absolute;display:none;top:auto;background-color:#666;left:0px;margin:-20px 80px;width:130px;}
#catmenu ul ul a:hover {color:white;background-color:#999;}
#catmenu ul li:hover, #catmenu ul li.sfhover {color:blue;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li.sfhover ul {visibility:visible;display:block;}
#catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
}
H1,H2,H3 {color:#000 ;}
A:active, A:hover {color:#585858 ;}
BODY {font-family:Poppins, sans-serif;;}
#menu a:link, #menu a:visited {color:#fff }
#catmenu a:link, #catmenu a:visited {background-color:#4E8101 }
#catmenu a:link, #catmenu a:visited {color:#fff }